# Time in ticks between each update where the NPC looks at the player (default = 5)
look-at-update-interval: 5

# If true, commands entered into the NPC action won't be validated.
avoid-command-check: true

# If true, enables additional debug logging
debug: false

# Time (in seconds) until the conversation gets closed if the player doesn't respond (if < 0, there is no timeout)
input-time: 1000

# Automaticly updates the npc when changing an option
auto-update: false

# Time in ticks between each placeholder update (default = 1200 = 1min)
placeholderTimer: 1200
